.tags-full a {
  margin-right: .8rem
}

.memes.alt {
background: none;
}

.memes.alt li + li {
  border-top: 1px solid #eee;
}

.memes.alt li a {

background: url(li.png) -1px 7px no-repeat;

}

#global-dignity {
text-align: center;
display: block;
}

.article_slune-babu-a-spravedlive-deleni .body {
	background: url(banner_big.jpg) no-repeat 0 bottom;
	padding-bottom: 560px;
}

.lang-outer {
overflow:visible!important;
height: 1px;
background:none!important;
padding:0!important;
}

#languages {
	height: 1px;
	right: 0px;
	text-align: right;
	position: absolute;
	top: 1.5ex;
	z-index: 10;
}

#languages a {
	color: #fff;
	background: #FC9727;
	display: block;
	float: right;
	margin: 0 .3em;
	width: 1.7em;
	height: 1.7em;
	text-align: center;
	line-height: 1.6;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	-o-border-radius: 1em;
	-ms-border-radius: 1em;
	border-radius: 1em;
	font-size: 15px;
}

#languages .en {
	background: #A2CB30;
}

.article_index .hero h1 {
font-size:20pt;
margin-bottom: 0.4em;
line-height: 1.3;
font-style: italic;
}

#browser .scope {display:none}

#tokenizer {
		z-index: 100;
	position: relative;
}

#tokens li {
	float: left;
}

#suggestions li {
	display: inline;
	margin: .3em .1em;
	overflow: hidden;
}

#suggestions li a, #tokens li {
	margin: .2em .2em;
	padding: .2ex .4em;
	-webkit-border-radius: .2em;
	-moz-border-radius: .2em;
	border-radius: .2em;
	cursor: pointer;
}

#tokens li {margin-bottom:-0.2em}

#suggestions li a {
	margin: 0;
	padding: .5ex .4em;
	line-height: 2;
	white-space: nowrap;
}

#suggestions li:after {
	content: " ";
}

#browser input {
padding: 0 .3em;
float: left;
border: 2px solid #aeca31;
width: 6em;
margin: .15em .2em;
margin-bottom: -0.3em;
height: 1.5em;
}

#suggestions li a, #tokens li:hover {
	background: #aeca31;
}

#suggestions li a:hover, #tokens li {
	background: #fb9819;
}

#browser li, #browser li a {
	color: #fff;
}

#suggestions {
	height: 4.4em;
	position: relative;
	z-index: 10;
}

.blind, #browser label {
	display: none;
}

#browser {
	background: #e9f2c2;
	height: 4em;
	padding: .4em;
	/*overflow: hidden;*/
	-webkit-border-radius: .2em;
	-moz-border-radius: .2em;
	border-radius: 0 0 .4em .4em;
	margin-bottom: 1em;
}



#suggestions:before {
	display: block;
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	top: 100%;
	margin-left: 17px;
	border: 20px solid transparent;
	border-top-color: #e9f2c2;
}

#filter_status {
	color: #a7a7a7;
	background: url(/images/filter.png) 3px 4px no-repeat;
	padding-left: 22px;
	margin-left: 68px;
}

#filter_status.loading {
	background: url(/images/indicator.gif) 2px 2px no-repeat;
	overflow:hidden;
	text-indent: -50em;
}






.content .fb_iframe_widget {height:3.1ex;overflow:hidden}

em.tags {display:none}

.body ol li {list-style: decimal}

.body ol, .body ul {margin-bottom: 1.5em}

.widget_1085 {margin-top:1.3em}

.article_contribute hr, .article_contribute .comments, .article_contribute .article-footer,
.article_contribute .fb_iframe_widget, .article_contribute .side_bar .t_article, .article_knihovna .controls {
display:none;
} 


/* @group Reset */

html, body, ul, ol, li, form, fieldset, legend
{
	margin: 0;
	padding: 0;
}

p {
	margin-top: 0;
	line-height: 1.5;
	color: #444;
}

h1, h2, h3, h4, h5, h6, input, textarea, label { margin-top: 0; line-height: 1; font-family: Aeroportal, -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
margin-bottom: .5ex;
font-weight: normal;}
fieldset,img { border: 0; }
legend { color: #000; }
li { list-style: none; }
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td
{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}

input, textarea, select
{
	font-size: 100%;
	line-height: 1.1;
overflow:auto!important;
}

abbr, acronym
{
	border-bottom: .1em dotted;
	cursor: help;
}


/* @end */

body {
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
	font-size: 100%;
	line-height: 1.5;
	background: #fefbdd url(bg.png) repeat-x;
}

h1, .h1 {
	font-size: 28pt;
}

h2, .h2, .h1 i, h1 i {
	font-size: 22pt;
}

h3, h2 i, .h2 i {
	font-size: 18pt;
}

h4, div.topic h2 {
	font-size: 16pt;
	font-style: normal;
}

a:hover { text-decoration: underline }

h1, h1 a, a, .side_bar h3, div.topic h2 a {
	color: #fb9819;
	text-decoration: none;
	font-weight: normal;
}

h2 i, h1 i, h2, div.topic h2 em {
	color: #8ea81c;
	font-style: normal;
	display: block;
	margin-top: .2em;
}

input[type=text], textarea {
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 8px 7px;
}

.body {
	margin-bottom: 3em;
}

body.article_hry .articles .body {
	margin-bottom: 0;
}

.articles .body * {
	color: inherit;
	font-size: 10.5pt;
	margin-left: 0;
	border: none;
}

.articles .body ul {
	margin: 0;
}

.articles .body li, .articles .body  a, .articles .body hr ~ p {
	padding: 0!important;
	border: none!important;
	font-style: italic;
}

.articles .body li {
display:inline
}

.body p, .categories p {
	text-align: left;
	-webkit-hyphens: auto;
	-moz-hyphens: auto; 
	-ms-hyphens: auto; 
	hyphens: auto; 
}

.body textarea {
width: 97.3%
}

.body li {
	margin-left: 3em;
}

.body ul li {
	list-style-image: url(li.png);
}

.capsule, .next_page a, .btn, textarea, input[type=text] {

	overflow: hidden;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}

textarea, input[type=text] {
	-webkit-border-radius: 8px;
}

textarea, input[type=text] {
	
}

.rounded, .content img, .side_bar .contribute, .comments_wrapper form, .file_name, .no-img {
	border: 5px solid #fee6c8;
	padding: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.article_assets a, .file_name {
	color: #333;
}

.file_name {
	background-repeat: no-repeat;
	background-position: 15px 12px;
	font-weight: bold;
	font-size: 10pt;
	word-wrap: break-word;
	text-indent: 25px;
}

.page, .feedback {
	background: #fff;
	margin: 24px auto;
	padding: 40px;
	padding-top: 30px;
	overflow: hidden;
}

.page {
	width: 910px;
	position: relative;
}

#header .h1 {
	float: left;
}

#header .h1 a {
	width: 279px;
	height: 39px;
	display: block;
	background: url(logo_new.png);
	text-indent: -9999px;
}

.menu li:last-child {
	margin-right: 0!important;
}

#nav {
	overflow: hidden;
	margin-bottom: 20px;
}

#nav .menu {
	float: right;
}

.next_page a, .btn {
	background: #aeca31;
}

#nav li {
	float: left;
	padding: 7px 0;
}

#nav li:last-child a {
	padding-right: 0;
}

#nav a {
	display: block;
	padding: 0 15px;
	padding-top: 70px;
	height: 35px;
	width: 68px;
	text-align: center;
	line-height: 16px;
	background: url(ikonky_horni.jpg) no-repeat;
	text-transform: uppercase;
	font-size: 10pt;
	background-position: 100px;
}

#nav .article_hry a {
	background-position: 20px 0;
	color: #d460a8;
}

#nav .article_knihovna a {
	background-position: -78px 0;
	color: #ff9202;
}

#nav .article_fejetony a {
	background-position: -172px 0;
	color: #eb430a;
}

#nav .article_nohama-vzhuru a {
	background-position: -268px 0;
	color: #92d302;
}

#nav .article_do-ouska a {
	background-position: -362px 0;
	color: #ffc700;
}

#nav li:first-child a {
	border: none;
}

#hero, #content {
	clear: left;
}

#hero {
	background: url(oni.png) no-repeat 0 bottom;
	height: 210px;
	border-bottom: 1px solid #aeca31;
	overflow: hidden;
	padding: 30px 75px 20px 378px;
}

#hero.var2 {
background-image: url(ony.png);
}

h1 a {text-decoration:none!important;cursor: default}

.content {
	width: 600px;
	float: left;
	margin-right: 30px;
}

.content img, .file_name, .no-img {
	width: 135px;
	height: 135px;
	float: left;
	margin-right: 25px;
	margin-bottom: 3px;
}

.no-img .placeholder {
	display: block;
	width: 135px;
	height: 135px;
	/*background-image: url(piktogramy.png);*/
}

.tag_fejetony .no-img .placeholder {
	background-color: #fc9180;
	background-position: 0 0;
}

.tag_hry .no-img .placeholder {
	background-color: #f0a4d6;
	background-position: 0 270px;
}

.tag_bright_start .no-img .placeholder {
	background-color: #e9f2c2;
	background-position: 0 405px;
}

.tag_knihovna .no-img .placeholder {
	background-color: #fee6c7;
	background-position: 0 135px;
}

.tag_do_ouška .no-img .placeholder {
	background-color: #fff4b6;
}

.content .tag_fejetony img, .tag_fejetony .no-img {
	border-color: #fc9180;
}

.content .tag_hry img, .tag_hry .no-img {
	border-color: #f0a4d6;
}

.content .tag_bright_start img, .tag_bright_start .no-img {
	border-color: #e9f2c2;
}

.content .tag_knihovna img, .tag_knihovna .no-img {
	border-color: #fee6c7;
}

.content .tag_do_ouška img, .tag_do_ouška .no-img {
	border-color: #fff4b6;
}

.article_assets {
	padding-top: .8ex;
	width: 195px;
	float: left;
}

.side_bar {font-size:90%}

.article-footer {
	border: 1px solid #ccc;
	border-left: none;
	border-right: none;
	overflow: hidden;
	margin-bottom: 3em;
}

#content .articles li {
	clear: left;
	padding: 30px 0;
	border-bottom: 1px dotted #ccc;
	overflow: hidden;
}

#content .articles p {
	margin-bottom: 0;
}

#content .articles {
	margin-bottom: 2em;
}

.next_page a, .btn {
	color: #fff;
	padding: .5em 1em;
	margin-top: 1em;
}

#content .widget_clanek, #side_bar {
	margin-top: 2em;
	margin-top: 39px;
}

.side_bar {
	float: right;
	width: 250px;
}

.side_bar > h3 {
margin-top: 40px;
	margin-bottom: .5em;
}

.side_bar > ul, #side_bar > div, .topic {
	margin-bottom: 40px;
}

.side_bar > a > img {
-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
width: 100%;
}

.side_bar ul, .topic {
	background-color: #e9f2c2;
	padding: 8px 12px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	list-style: circle;
}

.widget_tema-mesice ul {
	padding: 0!important;
}

.widget_tema-mesice {
	margin-bottom: 0!important;
}

.widget_tema-mesice li, ul.contribute {
	background: #fff;
}

.topic h2 {
	margin: 0;
}

.topic .head {
	background: url(kopriva.png) 8px 8px no-repeat;
	background-color: #fff;
	padding: 1ex;
	margin-bottom: 1em;
	padding-left: 58px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 3px;
}

.topic a {
	display: inline!important;
	background: none!important;
	padding: 0!important;
	text-indent: 0!important;
}

.side_bar li + li {
	border-top: 1px solid #fff;
}

.side_bar li a {
	color: #819919;
	padding: 3px 0;
	display: block;
	height: 1.5em;
	overflow: hidden;
	background: url(li.png) -10px 7px no-repeat;
	padding-left: 16px;
white-space: nowrap;
text-overflow: ellipsis
}

.side_bar .contribute {
	border-color: #819919;
	padding-bottom: 1.5em;
}

.contribute p {
	margin-bottom: 0;
}

div.contribute h3 a {
	display: block;
	width: 185px;
	height: 45px;
	background: url(zacnete.png) no-repeat 0 bottom;
	text-indent: -9999px;
}

ul.contribute {
	height: 12.5ex;
	padding: 15px 0px!important;
}

ul.contribute li {
	margin: 0;
	float: left;
	width: 90px;
	padding: 0 14px;
	height: 12.5ex;
}

.contribute li h3 {
	font-size: 11.5pt;
	text-align: center;
margin-bottom: 1.5ex;
margin-left: -1px;
margin-right: -1px;
}

.contribute li p {
	font-size: 16pt;
	margin: 0;
	margin-left: .5em;
	padding-left: 42px;
	line-height: 1.2;
}

.contribute li .btn {
	border: none;
	background: #819919;
	color: #fff;
	padding-left: 0;
	text-align: center;
	line-height: 1.3;
	height: auto;
}

.contribute .comments p {
	background: url(fac-com.png) 10px 4px no-repeat;
}

ul.contribute li + li {
	border-left: 1px solid #819919;
}

.article-footer p {
	margin: .7ex 0;
}

.published_on {
	color: #999;
	font-size: 11pt;
	text-transform: lowercase;
	float: left;
}

p.controls {
	float: right;
}

.controls .prev:before {
	content: '< ';
}

.controls .next {
	margin-left: 1.5em;
}

.controls .next:after {
	content: ' >';
}

ul.comments {
	margin: 2em 0 3em 0;
}

.comments li {
	margin: 2em 0;
}

.comments_wrapper h4 {
	display: inline;
}

.comments_wrapper .date {
	display: inline;
}


.comments_wrapper form {
	background: #e9f2c2;
	padding: 1.5ex 2.5em 3ex 1.5em;
	border: none;
}

.comments_wrapper label {
	font-size: 11pt;
	margin-top: 1ex;
	color: #819919;
}

body.role_admin .comments .for_editor, body.role_editor .comments .for_editor {display:inline;margin-left:1em}

.name {
	font-weight: bold;
	width: 100%;
}

/* @group Feedback */

.feedback {
	margin-bottom: 0;
	overflow: hidden;
}

.feedback .contribute h3 a {
	width: 300px;
	height: 76px;
	background-position: top;
}

.feedback h3, .feedback p {
	float: left;
} 

.feedback .btn {

}

.feedback p {
	width: 450px;
	margin-left: 40px;
	margin-right: 296px;
}

/* @end */

/* @group categories */

#additional_bar {
	margin: -10px;
}

#additional_bar .h1 {
	color: #555;
	text-align: center;
	margin-top: .7em;
}

#additional_bar h4 {
	color: #999;
	font-weight: normal;
	text-align: center;
	margin-bottom: 2em;
}

.categories li {
	padding: 16px;
	position: relative;
	padding-left: 20px;
	-webkit-border-radius: 3px;
}

.categories li:nth-child(even) {
	padding-left: 270px;
}

.categories a {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	padding-left: 134px;
	padding-top: 52px;
}

.categories li:nth-child(even) a {
	padding-left: 384px;
}

.categories a:hover {
	text-decoration: none;
}

.categories li.games:hover {
	background: rgba(212,96,168,0.25);
}

.categories li.articles:hover {
	background: rgba(235,67,14,0.25);
}

.categories li.library:hover {
	background: rgba(255,146,2,0.25);
}

.categories li.brain:hover {
	background: rgba(151,210,2,0.25);
}

.categories li.do-ouska:hover {
	background: rgba(255,198,0,0.25);
}

.categories li + li {
	//border-top: 1px solid #e8e8e8;
}

.categories .games a {
	color: #d460a8;
}

.categories .articles a {
	color: #eb430a;
}

.categories .library a {
	color: #ff9202;
}

.categories .brain a {
	color: #92d302;
}

.categories .do-ouska a {
	color: #ffc700;
}

.categories p {
	margin-left: 115px;
	/*text-align: justify;*/
	width: 460px;
	margin-top: 118px;
	margin-top: 78px
	/*text-align: justify;*/
}

.categories h2 {
	text-transform: uppercase;
	font-size: 26pt;
}

.categories h2:before {
	content: ' ';
	display: block;
	width: 94px;
	height: 94px;
	float: left;
	background: url(ikonky_dolni.png) no-repeat;
	margin-right: 15px;
}

.categories .brain h2:before {
	background-position: -303px;
}

.categories .games h2:before {
	/*background-position: -308px;*/
}

.categories .library h2:before {
	background-position: -102px;
}

.categories .do-ouska h2:before {
	background-position: -406px;
}

.categories .articles h2:before {
	background-position: -202px;
}

/* @end */

/* @group Footer */

.footer {
	background-color: #e9f2c2;
	font-size: 90%;
	/*overflow: hidden;*/
	padding: 1.5em 0;
clear:left;
color: #787878;
}

.footer .container, .feedback .container {
	width: 990px;
	margin: 0 auto;
}

.footer p, .footer a {
	color: inherit;
}

.footer p {
	text-align: center;
	margin-bottom: 0;
	line-height: 2;
}

.footer .menu {
	text-align: center;
	margin-top: 2.5em;
}

.footer a {text-decoration:underline}

.footer li {display:inline;}

.footer li a {
	 padding: 0 9px 0 14px
}

/* @end Footer  */

label {font-weight:bold;display:block}

textarea {display:block; width: 100%;}

.user_menu .hint, .summary {display:none}